Subject: [USR-TC] Blocked channels in MultiSpan

From: Wilder Hernan Tafur Ramirez <[email-masked]>
Date: Mon, 08 Apr 2002 10:37:03 +0000

Hi, I have a problem with a TC chasis ARC ver. 5.1.99  Multispan ver.
3.0.114,   the problem is that each day i found blocked channels  (max.
20- 30) when a user try to connect to the chasis PBX that redirect to
call to the 6 E1 in 2 Multispan, the user listen the tone busy from the
chasis, but when i see in the chassis i found that some channels are free
but blocked... How i can solved this problem?  How i can see alarms when
a channels is blocked?    the only way to unblock the channels is calling
to Telco Company and they block out the channels..

thanks for your help...

Wilder Tafur